"All" = "Vše";

"Letter" = "Písmena";

"Uppercase" = "Velká písmena";

"Lowercase" = "Malá písmena";

"Ligature" = "Ligatury";

"Smallcaps" = "Kapitálky";

"Superscript" = "Horní indexy";

"Number" = "Číslice";

"Decimal Digit" = "Desítkové číslice";

"Oldstyle Figures" = "Mínuskové číslice";

"Lining Figures" = "Verzálkové číslice";

"Tabular Figures" = "Tabulkové číslice";

"Tab Oldstyle Figures" = "Tabulkové mínuskové číslice";

"Fraction" = "Zlomky";

"Other" = "Ostatní";

"Punctuation" = "Interpunkce";

"Other" = "Ostatní";

"Parenthesis" = "Závorky";

"Dash" = "Pomlčky";

"Quote" = "Uvozovky";

"Separator" = "Oddělovače";

"Space" = "Mezery";

"Nonspace" = "Nemezerné";

"Other" = "Ostatní";

"Symbol" = "Symboly";

"Currency" = "Symboly měn";

"Math" = "Matematické";

"Arrow" = "Šipky";

"Geometry" = "Geometrické tvary";

"Other" = "Ostatní";

"Mark" = "Diakritická znaménka";

"Spacing" = "Mezerné";

"Nonspacing" = "Nemezerné";

"Modifier" = "Modifikátory";

"Other" = "Ostatní";

"Latin" = "Latinka";

"Basic" = "Základní";

"Western European" = "Západoevropské jazyky";

"Central European" = "Středoevropské jazyky";

"South Eastern European" = "Jihoevropské jazyky";

"Vietnamese" = "Vietnamské";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Panafrická latinka";

"Cyrillic" = "Cyrilice";

"Basic" = "Základní";

"Adobe Extended" = "Rozšířené Adobe";

"Extended" = "Rozšířené";

"Greek" = "Řecké";

"Basic" = "Základní";

"Archaic Letters" = "Archaická písmena";

"Polytonic" = "Polytonické";

"Coptic" = "Koptské";

"Hebrew" = "Hebrejské";

"Basic" = "Základní";

"Marks and Composites" = "Znaménka a kompozity";

"Arabic" = "Arabské";

"Alternates" = "Alternativy";

"Components" = "Komponenty";

"Persian" = "Persian";

"Urdu" = "Urdské";

"Other Scripts" = "Ostatní písma";

"Armenian" = "Arménské";

"Syriac" = "Syrské";

"Thai" = "Thajské";

"Ethiopic" = "Etiopské";

"Khmer" = "Khmerské";

"Chinese" = "Čínské";

"Ideograph" = "Ideograf";

"Japanese" = "Japonské";

"Kana" = "Kana";

"Kokuji" = "Kokuji";

"Joyo" = "Jōyō kanji";

"Japanese Kanji" = "Ideograf";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Jinmeiyo" = "Jinmeiyō";

"Indic" = "Indické";

"Southeast Asia" = "Jihovýchodní Asie";

"Devanagari" = "Dévanágarí";

"Vowels" = "Samohlásky";

"Consonants" = "Souhlásky";

"Halfform" = "Poloformy";

"Conjuncts" = "Konjunkty";

"Marks" = "Symboly";

"Matras" = "Matras";

"Numbers" = "Číslice";

"Other" = "Ostatní";

"Hangul" = "Hangŭl";

"Jamo" = "Jamo";

"Wansung" = "Wansung";

"Unified" = "Unifikované";

"Miscellaneous" = "Různé";

"Music" = "Hudba";

"Braille" = "Braillovo písmo";

"Georgian" = "Gruzínské";

"Corner" = "Corner";

"Smart Glyph" = "Smart Glyph";